############################################################################### 
# Copyright (c) 2003, 2004 IBM Corporation and others. 
# All rights reserved. This program and the accompanying materials 
# are made available under the terms of the Common Public License v1.0 
# which accompanies this distribution, and is available at 
# http://www.eclipse.org/legal/cpl-v10.html 
# 
# Contributors: 
# IBM Corporation - initial API and implementation 
############################################################################### 
RECORDING_CATEGORY_NAME=Recording
Internet_Explorer=Internet Explorer
RECORDER_CONTROL_VIEW_NAME=Recorder Control
NAME=Hyades Recorder Harness
STOP_RECORDING=Stop Recording
RecorderRootPreferencePage.RECORDER_ROOT_NAME=Recorders
RecorderRootPreferencePage.TITLE=Recorder Preferences

#moved from RecorderPlugin.properties
RecorderHarnessProjectSelectorWizardPage.DECLARE_STORAGE_LOCATION_DLG_EXPLANATION=Defines the file resource to store the recording
RecorderHarnessProjectSelectorWizardPage.ERROR_FILE_EXTENSION_INCORRECT=File name must have extension  
RecorderHarnessProjectSelectorWizardPage.FILE_RESOURCE_SELECTION_TITLE=New HTTP Recording
RecorderHarnessProjectSelectorWizardPage.RecorderHarnessProjectSelectorWizardPage.ERROR_FILE_EXTENSION_INCORRECT_2=RecorderHarnessProjectSelectorWizardPage.ERROR_FILE_EXTENSION_INCORRECT
RecorderClient.RECORDING_COMPLETE_MESSAGE=Recording completed
RecorderClient.Test_generation_started_with_generator___4=Test generation started with generator: 
RecorderClient.TEST_TO_BE_GENERATED=Test to be generated: 
RecorderClient.TEST_GENERATION_COMPLETE=Test generation completed.
RecorderClient.TEST_GENERATION_ERRORS=IWAT3028E Test generation completed with error(s).
RecorderClient.UNABLE_TO_GENERATE_NO_TRACE_FILE=IWAT3029E Unable to generate test as trace file does not exist.
RecorderClient.RECORDING_STARTED_STATUS_MESSAGE=Recording Started.
RecorderClient.SETTING_UP_JAVA_ENVIRONMENT_STATUS_MESSAGE=Setting up Java environment on localhost.
RecorderClient.CONFIGURING_EXECUTOR_STATUS_MESSAGE=Configuring executor.
RecorderClient.CONFIGURING_CONTROL_CHANNEL_COMMUNICATION_STATUS_MESSAGE=Configuring control channel communication.
RecorderClient.SENDING_EXECUTABLE_OBJECT_STATUS_MESSAGE=Sending Harness executable object to RAServer.
RecorderClient.SENDING_EXECUTOR_STATUS_MESSAGE=Sending executor to RAServer.
RecorderClient.INITIALIZING_DATA_PROCESSOR_STATUS_MESSAGE=Initializing data processor.
RecorderClient.LAUNCHING_EXECUTOR_STATUS_MESSAGE=Launching executor.
RecorderClient.EXECUTOR_LAUNCH_SUCCESSFUL_STATUS_MESSAGE=Executor launched succesfully.
RecorderClient.START_RECORDING_ABORTED=Start recording aborted.
RecorderClient.RECORDER_ERROR=Recorder Harness Error
RecorderClient.START_RECORDING_ABORTED_DUE_TO_EXCEPTION_STATUS_MESSAGE=IWAT3031E Start Recording aborted due to exception: 
RecorderClient.STOP_RECORDING_ABORTED=Stop recording aborted.
RecorderClient.STOP_RECORDING_ABORTED_DUE_TO_EXCEPTION_STATUS_MESSAGE=IWAT3032E Stop Recording aborted due to exception: 

RecorderClient.SENDING_COMMAND_STATUS_MESSAGE=Sending command 
RecorderClient.CONNECTING_TO_RASERVER_STATUS_MESSAGE=Connecting to RAServer on 
RecorderClient.PORT_LABEL= /port 
RecorderClient.RECORDING_PATH_NOT_CORRECT_FORMAT_STRING=IWAT3033E recording path {0} not as expected.  Does not end with \"{1}"
RecorderClient.STATUS_STOPPED=Stopped
RecorderClient.STATUS_INIT=Initializing...
RecorderClient.STATUS_RUNNING=Recording
RecorderClient.RAC_UNAVAILABLE_MESSAGE=IWAT3034E The Remote Agent Controller on %1:%2 is unavailable.
RecorderClient.RAC_UNAVAILABLE_MESSAGE_DESC1=IWAT3035E Confirm the Agent Controller is still running, and verify the location in Windows > Preferences > Test.
RecorderUIUtility.INCORRECT_LAYOUT_MESSAGE_FORMAT_STRING=IWAT3036E Parent Composite does not have correct layout assigned ({0})
StopRecordingAction.STOP_RECORDING_BUTTON_TOOLTIP=Stop Recording
RecorderControlView.KBYTES_RECEIVED_CONTROL_LABEL=KBytes recorded:
RecorderControlView.UNABLE_TO_CREATE_RECORDER_CONTROL_VIEW_ERROR_MSG=IWAT3037E Unable to create recorder control view
RecorderControlView.STATUS_LABEL=Recorder Status:

RecorderRootPreferencePage.TEST_GENERATOR_LABEL=Test Generator
RecorderRootPreferencePage.NONE_SELECTED_TEXT=None
RecorderProgressDialog.TITLE=Starting Recorder
RecorderProgressDialog.DEFAULT_MESSAGE=Initializing Recorder...

